@charset "gb2312";

.lk01,a.lk01:link,a.lk01:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #000000;
	text-decoration:none;
	font-weight: normal;
}
a.lk01:active,a.lk01:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #FF0000;
	text-decoration:none;
	font-weight: normal;
}

.lk02,a.lk02:link,a.lk02:visited{
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	text-decoration:none;
	font-weight: bold;
	display: inline;
}
a.lk02:active,a.lk02:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
	text-decoration:none;
	font-weight: bold;
}

.lk03,a.lk03:link,a.lk03:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #666666;
	text-decoration:none;
	font-weight: bold;
}
a.lk03:active,a.lk03:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #FF0000;
	text-decoration:none;
	font-weight: bold;
} 

.lk04,a.lk04:link,a.lk04:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #006cb8;
	text-decoration:none;
	font-weight: normal;
	text-align: right;
}
a.lk04:active,a.lk04:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #FF0000;
	text-decoration:none;
	font-weight: normal;
} 

.lk06,a.lk06:link,a.lk06:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #006cb8;
	text-decoration:none;
	font-weight: normal;
	text-align: left;
}
a.lk06:active,a.lk06:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #FF0000;
	text-decoration:none;
	font-weight: normal;
} 

.lk05,a.lk05:link,a.lk05:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #0066FF;
	text-decoration:none;
	font-weight: normal;
}
a.lk05:active,a.lk05:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #000000;
	text-decoration:none;
	font-weight: normal;
} 
.lk07,a.lk07:link,a.lk07:visited{
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
	text-decoration:none;
	font-weight: normal;
	display: inline;
}
a.lk07:active,a.lk07:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	text-decoration:none;
	font-weight: normal;
}

.lk08,a.lk08:link,a.lk08:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #006cb8;
	text-decoration:none;
	font-weight: bold;
	text-align: left;
}
a.lk08:active,a.lk08:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #FF0000;
	text-decoration:none;
	font-weight: bold;
} 

body {
	margin: 0 auto;
	background-color: #b2b7bd;
}
#main {
	width: 980px;
	margin:0 auto;
	background-color: #FFFFFF;
}
#main2 {
	height: 204px;
	width: 960px;
	background-image: url(../images/004.jpg);
	background-repeat: no-repeat;
	margin:0 auto;
}
#left_01 {
	float: left;
	height: 445px;
	width: 320px;
	margin-top: 87px;
	margin-left: 22px;
	font-size: 13px;
	line-height: 23px;
	font-weight: normal;
	display: inline;
}
.left_01_biaoti {
	font-size: 15px;
	line-height: 50px;
	color: #FF0000;
}
#right_01 {
	width: 395px;
	float: left;
	margin-top: 200px;
	margin-left: 30px;
}
#right_01_01 {
	background-image: url(../images/002.jpg);
	background-repeat: no-repeat;
	height: 18px;
	width: 380px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.right_01_01_zi {
	font-size: 13px;
	font-weight: normal;
}
#comtent {
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#comtent2 {
	float: left;
	height: 219px;
	width: 760px;
	background-image: url(../images/011.jpg);
	background-repeat: no-repeat;
}
#comtent_left {
	width: 710px;
	float: left;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	padding-top: 30px;
	padding-left: 25px;
	padding-right: 25px;
	border: thin solid #006cb8;
}
#comtent3 {
	background-image: url(../images/007.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 239px;
	width: 730px;
	font-size: 14px;
	line-height: 25px;
	padding-right: 15px;
	padding-left: 15px;
}
#comtent_right {
	float: right;
	height: 446px;
	width: 186px;
	background-image: url(../images/005.jpg);
	background-repeat: no-repeat;
}
#comtent_right2 {
	float: right;
	height: 446px;
	width: 190px;
	background-image: url(../images/005.jpg);
	background-repeat: no-repeat;
}
#zuo {
	width: 760px;
	float: left;
}

#right_01 {
	height: 20px;
	width: 100px;
}
#comtent_right_01 {
	float: left;
	height: 15px;
	width: 179px;
	margin-left: 7px;
	margin-top: 28px;
	padding-top: 3px;
	display: inline;
}
#comtent_right_02 {
	float: left;
	height: 15px;
	width: 150px;
	margin-top: 10px;
	padding-top: 3px;
	font-size: 13px;
	font-weight: normal;
	margin-left: 10px;
}
#comtent_right_03 {
	float: left;
	height: 15px;
	width: 179px;
	margin-top: 13px;
	padding-top: 3px;
	font-size: 14px;
	font-weight: bold;
	margin-left: 4px;
}
#comtent_right_04 {
	float: left;
	height: 15px;
	width: 179px;
	font-size: 14px;
	font-weight: bold;
	margin-left: 7px;
	display: inline;
	padding-top: 13px;
}
.shouye {
	font-size: 13px;
	line-height: 20px;
	color: #006cb8;
}
.yiwen {
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #FF0000;
}
#flash {
	float: left;
	height: 193px;
	width: 300px;
	display: inline;
	margin-top: 3px;
	margin-left: 1px;
}
#wenda {
	float: left;
	height: 205px;
	width: 400px;
	font-size: 14px;
	color: #333333;
	margin-left: 30px;
	padding-left:10px;
	line-height: 22px;
	margin-top: 5px;
}
#wenda1 {
	float: left;
	height: 190px;
	width: 600px;
	font-size: 14px;
	color: #0066FF;
	margin-left: 30px;
	line-height: 20px;
}
